[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
discord = {extras = ["voice", "doc"], ref = "rewrite", git = "https://github.com/Rapptz/discord.py"}
Pillow = "*"

[dev-packages]

[requires]
python_version = "3.7"
